class User < ActiveRecord::Base
  redify
  has_many :posts
end

class Post < ActiveRecord::Base
  redify
  belongs_to :user
end

class Dummy < ActiveRecord::Base
  # no Redify for you
  belongs_to :user
end

# Seeds

User.create(:name => "User 1").posts.create(:title => "Post by User 1")
User.create(:name => "User 2").posts.create(:title => "Post by User 2", :content => "Lorem ipsum dolor sit amet, consectetur adipiscing elit. Etiam quis dolor magna. Donec tortor lectus, venenatis at rhoncus ut, condimentum non neque. Sed sit amet porta velit. Fusce porta augue nec sem tempor ornare. Curabitur eu tempus mi. Nunc venenatis laoreet risus, id malesuada erat vulputate at. In aliquet mi nisi, at ornare dolor venenatis eu.")
User.create(:name => "User 3")
User.create(:name => "User 4").posts.create(:title => "Post by User 4")
User.create(:name => "User 5")

Post.create(:title => "Another Post by User 1", :user_id => 1)