require 'spec_helper'

describe Redify do
  
  it "includes itself properly" do
    expect(User.respond_to?(:redify_handler)).to be_true
    expect(Post.respond_to?(:redify_handler)).to be_true
    expect(Dummy.respond_to?(:redify_handler)).to be_false
  end

  it "creates Redis keys upon model initialization" do
    expect(User.redify_handler.exists(User.redify_keys[:all])).to be_true
    expect(Post.redify_handler.exists(Post.redify_keys[:all])).to be_true
  end


end